@import url('https://fonts.googleapis.com/css2?family=Anonymous+Pro:ital,wght@0,400;0,700;1,400;1,700&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box; 
    text-decoration: none;
    color: #1E1E1E;
    font-family: "Anonymous Pro", monospace;
}


body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
    background: url(img/background1.svg) left bottom no-repeat, url(img/background2.svg) right bottom no-repeat, #E3D3BA;
}

@media (max-width: 1672px){
    body{
        background-size: 40%;
    }
}

  .header {
    margin-top: 50px;
}
.container {
    max-width: 1672px;
    padding: 0 16px;
    margin: 0 auto;
}

.header__container {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
   
}
.logo {
    width: 630px;
    display: block;
}
.header__title {
    display:block;
    font-weight: 400;
    font-style: normal;
    font-size: 46px;
    text-align: center;
}

.main__container {
    margin-top: 50px;
}
.service__wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 35px;
}
.service__item {
    border: 1px solid #1E1E1E;
    background-color: #E3D3BA;
    width: 300px;
    height: 250px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    cursor: pointer;
    transition: all 0.2s ease-in;
}
.service__item:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 0px rgba(0,0,0,0.1);
}

.icon {
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon img{
    height: 75px;
}

.bitrix{
    height: 40px !important;
}

.c-doc{
    height: 60px !important;
}

.service__title {
    display: block;
    text-align: center;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-size: 30px;
}
.footer {
}
.footer__copyright {
    text-align: center;
    padding: 30px;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-size: 20px;
}



.decoration-line {
    width: 100%;
    height: 1px;
    background-color: #1E1E1E;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0 20px;
}

.decoration-line span {
    background-color: #E3D3BA;
    padding: 0 10px;
    font-size: 12px;
    position: relative;
    top: -1px;
    color: #1E1E1E;
    font-style: italic;
}

@media (max-width: 650px){
    .logo{
        width: 340px;
    }
}


.top-line {
    margin-bottom: 20px;
    margin-top: 40px;
}

.bottom-line {
    margin-top: 20px;
    margin-bottom: 40px;
}